Reply
New Contributor
Posts: 2
Registered: ‎07-15-2014

Oozie is looking for wrong version of jar files

When running Oozie workflow from Hue. I receive the following error:

 

2014-07-15 22:13:58,138 WARN org.apache.oozie.command.wf.ActionStartXCommand: SERVER[sf-hdp-dev01-node02.lab.wagerworks.com] USER[deandaj] GROUP[-] TOKEN[] APP[sqoop-test01] JOB[0000016-140715205105009-oozie-oozi-W] ACTION[0000016-140715205105009-oozie-oozi-W@sqoop-import] Error starting action [sqoop-import]. ErrorType [ERROR], ErrorCode [JA008], Message [JA008: File does not exist: hdfs://sf-hdp-dev01-nn.lab.wagerworks.com:8020/user/oozie/share/lib/lib_20140617212250/sqoop/avro-ipc-1.7.5-cdh5.0.1-tests.jar] 

CDH 5.0.1 was upgraded using the CDH 5.0.2 parcel, but Oozie is looking for the 5.0.1 version of the jar files. The shared lib was updaged using the oozie-setup tool.

 

New Contributor
Posts: 2
Registered: ‎07-15-2014

Re: Oozie is looking for wrong version of jar files

Apparently a restart of Oozie fixed the problem.
Announcements